/* Class = "NSTextFieldCell"; title = "Cardhop works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Cardhop."; ObjectID = "5ia-Uo-GuP"; */
"5ia-Uo-GuP.title" = "Cardhop funktioniert 21 Tage lang ohne Einschränkungen. Nach 21 Tagen müssen Sie eine Lizenz kaufen, um Cardhop weiterhin benutzen zu können.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "5ve-3T-Fwd"; */
"5ve-3T-Fwd.title" = "Cardhop beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Contacts Access Denied"; ObjectID = "6Aw-Dk-mbB"; */
"6Aw-Dk-mbB.title" = "Zugriff auf Kontakte verweigert";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "bf5-cs-vZL"; */
"bf5-cs-vZL.title" = "Das war’s!";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "c6B-zb-xcs"; */
"c6B-zb-xcs.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "View Privacy Policy"; ObjectID = "CBE-xz-rgB"; */
"CBE-xz-rgB.title" = "Datenschutzerklärung";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "Cex-EQ-ALh"; */
"Cex-EQ-ALh.title" = "Bevor Sie loslegen, möchten Sie sich in unsere Mailingliste eintragen? Wir werden Ihnen nur Nachrichten schicken wenn wir etwas cooles zu sagen haben und wir werden Ihre Information niemals teilen.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "d2Z-c6-ZFC"; */
"d2Z-c6-ZFC.title" = "Zugriffsanforderung";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "d5T-7j-d4X"; */
"d5T-7j-d4X.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "Een-Ay-eMk"; */
"Een-Ay-eMk.title" = "Es sind nur ein paar kurze Schritte erforderlich, um Cardhop einzurichten.";

/* Class = "NSWindow"; title = "Cardhop Setup"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cardhop Einrichtung";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "hio-nH-v00"; */
"hio-nH-v00.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "jUh-IT-Dz6"; */
"jUh-IT-Dz6.title" = "Sie können das auch später noch in den Einstellungen von Cardhop unter ”Allgemein” ändern.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "K5x-n6-Abb"; */
"K5x-n6-Abb.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "Cardhop does not have access to your contacts.\n\nEnable Cardhop in the Privacy section of System Settings and reopen Cardhop. Cardhop can not function without access to your contacts."; ObjectID = "kih-mT-oJw"; */
"kih-mT-oJw.title" = "Cardhop hat keinen Zugriff auf Ihre Kontakte.\n\nAktivieren Sie Cardhop in dem Bereich ”Privatsphäre” in den Systemeinstellungen und öffnen Sie Cardhop erneut. Cardhop kann ohne Zugriff auf Ihre Kontakte nicht funktionieren.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "l0U-Ur-Jxb"; */
"l0U-Ur-Jxb.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mcb-He-egB"; */
"mcb-He-egB.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "nsm-7c-jR4"; */
"nsm-7c-jR4.title" = "In die Flexibits-Mailingliste eintragen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "O2Q-0s-SzI"; */
"O2Q-0s-SzI.title" = "Weiter";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "oFI-oR-QYC"; */
"oFI-oR-QYC.title" = "Nicht öffnen";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Otl-sd-msr"; */
"Otl-sd-msr.title" = "Beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone, all data is kept on your computer.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "RB1-IY-f3A"; */
"RB1-IY-f3A.title" = "Cardhop wird Sie um Erlaubnis bitten auf Ihre Kontakte zuzugreifen.\n\nGestatten Sie Cardhop auf Ihre Kontakte zuzugreifen, um Ihre Kontakte zu verwalten und zu bearbeiten. Cardhop kann ohne Zugriff auf Ihre Kontakte nicht funktionieren.\n\nIhre Kontakte werden mit niemandem geteilt und Ihre gesamten Daten werden nur lokal auf dem Computer gespeichert.\n\nHaben Sie Fragen dazu wie Cardhop Ihre Daten verwendet? Bitte schauen Sie sich unsere Datenschutzerklärung an.";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "ur1-8V-9EZ"; */
"ur1-8V-9EZ.title" = "Systemeinstellungen öffnen";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "XYR-Hf-arO"; */
"XYR-Hf-arO.title" = "Soll Cardhop automatisch gestartet werden, wenn Sie sich an ihrem Mac anmelden?";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "Zsb-8I-7vu"; */
"Zsb-8I-7vu.title" = "Cardhop öffnen";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "ZzM-gq-pWy"; */
"ZzM-gq-pWy.title" = "Cardhop";

